uuid: e56196b0-8665-48ed-9772-37561467fa5b
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_crs_session_cycle
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_crs_session_cycle
field_name: field_crs_session_cycle
entity_type: taxonomy_term
bundle: course
label: 'CRS Session Cycle'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
